Product comparison · 2 network switches

Allied Telesis AT-IFS802SP / POE (W) -80 vs TP-Link 8-Port 10/100/1000Mbps Desktop Network Switch

Add a product
  • 25specifications compared
  • 16differ
  • 9identical
  • 84known for one product only

Key differences

  • Switch type
    • AT-IFS802SP / POE (W) -80:Managed
    • 8-Port 10/100/1000Mbps Desktop Network Switch:Unmanaged
  • MAC address table
    • AT-IFS802SP / POE (W) -80:8000 entries
    • 8-Port 10/100/1000Mbps Desktop Network Switch:4000 entries
  • Switching capacity
    • AT-IFS802SP / POE (W) -80:5.6 Gbit/s
    • 8-Port 10/100/1000Mbps Desktop Network Switch:16 Gbit/s
  • Packet buffer memory
    • AT-IFS802SP / POE (W) -80:1 MB
    • 8-Port 10/100/1000Mbps Desktop Network Switch:1.5 MB
  • Product colour
    • AT-IFS802SP / POE (W) -80:Grey
    • 8-Port 10/100/1000Mbps Desktop Network Switch:Black
  • Power consumption (max)
    • AT-IFS802SP / POE (W) -80:142.5 W
    • 8-Port 10/100/1000Mbps Desktop Network Switch:3.31 W
  • Power over Ethernet (PoE)
    • AT-IFS802SP / POE (W) -80:Yes
    • 8-Port 10/100/1000Mbps Desktop Network Switch:No
  • Operating temperature (T-T)
    • AT-IFS802SP / POE (W) -80:-40 - 75 °C
    • 8-Port 10/100/1000Mbps Desktop Network Switch:0 - 40 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-IFS802SP / POE (W) -80, TL-SG108
109 specifications
Management features1 differ
Switch typeDiffersManagedUnmanaged
Web-based managementKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643 , RFC 1757, RSTP MIB, Private MIB, LLDP MIBUnknown — not stated by the source
Ports & interfacesidentical
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
SFP module slots quantityKnown for one2Unknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Compatible memory cardsKnown for oneNot supportedUnknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source8
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3x, IEEE 802.3zIEEE 802.1p, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-FX, 100BASE-TX, 100BASE-TUnknown — not stated by the source
Cable types supportedKnown for oneCat5, Cat5eUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
MAC address auto-aging supportedKnown for oneYesUnknown — not stated by the source
MAC address auto-learning supportedKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneTagged VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANsKnown for one256Unknown — not stated by the source
10G supportKnown for oneUnknown — not stated by the sourceNo
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source10,100,1000 Mbit/s
Optical fiberidentical
Fiber typeKnown for oneMulti-modeUnknown — not stated by the source
Transmission distance (max)Known for one80 kmUnknown — not stated by the source
Data transmission3 differ
MAC address tableDiffers8000 entries4000 entries
Switching capacityDiffers5.6 Gbit/s16 Gbit/s
ThroughputKnown for one4.16 MppsUnknown — not stated by the source
Number of trunksKnown for one4Unknown — not stated by the source
Number of queuesKnown for one4Unknown — not stated by the source
Number of static routesKnown for one100Unknown — not stated by the source
Packet forwarding rate (1 Gbps)Known for one1488000 ppsUnknown — not stated by the source
Packet forwarding rate (10 Mbps)Known for one14880 ppsUnknown — not stated by the source
Packet forwarding rate (100 Mbps)Known for one148880 ppsUnknown — not stated by the source
Packet buffer memoryDiffers1 MB1.5 MB
Supported data transfer ratesKnown for oneUnknown — not stated by the source10/100/1000Mbps
Forwarding rateKnown for oneUnknown — not stated by the source11.9 Mpps
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Maximum data transfer rateKnown for oneUnknown — not stated by the source2 Gbit/s
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Jumbo framesKnown for oneUnknown — not stated by the source16000
Securityidentical
DHCP featuresKnown for oneDHCP server, DHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
Admin-edge portKnown for oneYesUnknown — not stated by the source
IP-MAC-Port bindingKnown for oneYesUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneSNMPUnknown — not stated by the source
Static port securityKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for one256Unknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneSNMPUnknown — not stated by the source
Switching protocolsKnown for oneUnknown — not stated by the sourceCSMA/CD
Design1 differ
Product colourDiffersGreyBlack
Housing materialKnown for oneAluminium, MetalUnknown — not stated by the source
DIN rail mountingKnown for oneYesUnknown — not stated by the source
International Protection (IP) codeKnown for oneIP30Unknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
Performanceidentical
Memory typeKnown for oneDRAMUnknown — not stated by the source
Internal memoryKnown for one32 MBUnknown — not stated by the source
Flash memoryKnown for one4 MBUnknown — not stated by the source
Maximum cable lengthKnown for one100 mUnknown — not stated by the source
Mean time between failures (MTBF)Known for one190288 hUnknown — not stated by the source
Power1 differ
Power consumption (max)Differs142.5 W3.31 W
Power sourceKnown for oneUnknown — not stated by the sourceDC
Power supply includedKnown for oneUnknown — not stated by the sourceYes
Input currentKnown for oneUnknown — not stated by the source0.6 A
Input voltageKnown for oneUnknown — not stated by the source9 V
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet (PoE) ports quantityKnown for one8Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one15.4 WUnknown — not stated by the source
Other featuresidentical
Terminal block portKnown for oneYesUnknown — not stated by the source
Connectivity technologyKnown for oneUnknown — not stated by the sourceWired
BandwidthKnown for oneUnknown — not stated by the source16 Gbit/s
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Ethernet interface typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet
Packet transfer speedKnown for oneUnknown — not stated by the source14880pps/148800pps/1488000pps
Power LEDKnown for oneUnknown — not stated by the sourceYes
Wi-FiKnown for oneUnknown — not stated by the sourceNo
Operational conditions4 differ
Operating temperature (T-T)Differs-40 - 75 °C0 - 40 °C
Storage temperature (T-T)Differs-40 - 85 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 95%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%5 - 90%
Weight & dimensions3 differ
WidthDiffers72 mm158 mm
DepthDiffers115 mm101 mm
HeightDiffers152 mm25 mm
WeightKnown for one1.42 kgUnknown — not stated by the source
Packaging contentidentical
Quick start guideKnown for oneYesUnknown — not stated by the source
ManualKnown for oneYesUnknown — not stated by the source
User guideKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Terminal block includedKnown for oneYesUnknown — not stated by the source
Package widthKnown for oneUnknown — not stated by the source130 mm
Package depthKnown for oneUnknown — not stated by the source191 mm
Package heightKnown for oneUnknown — not stated by the source92 mm
Package weightKnown for oneUnknown — not stated by the source510 g
Certificates1 differ
CertificationDiffersUL, cUL, CE/EN60950-1, C-Tick, CE, FCC Class A , EN61000-6-4, EN61000-6-2, EN61000-4-2, EN61000-4-3, EN6100-4-4, EN61000-4-5, EN61000-4-6, EN61000-4-8, IEC60068-2-27, IEC60068-2-32, IEC60068-2-6, RoHSCE, FCC, RoHS
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons